html {overflow-y:scroll;}
body {margin:0;padding:0;color:#333;font:14px/1.5 Microsoft YaHei,Arial,Helvetica,sans-serif,Simsun;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p {padding:0;margin:0;font-family: Source Han Sans CN, Source Han Sans CN-Regular;}
table,td,tr,th {font-size:12px;}
ol,ul {list-style:none;}
li {list-style-type:none;}
img {vertical-align:middle;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:inherit;font-weight:normal;}
address,cite,code,em,th,i {font-weight:normal;font-style:normal;}
a {color:#333;text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#2B7043;text-decoration:none;}
a:active {color:#2B7043;}


.m-main {
  display: flex;
  /* height: 100vh;
  width: 100%;
  overflow: hidden; */
}
.m-left {
  flex:  1;
}
.m-left .nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 64px;
  background: #fff;
  padding: 0 30px;
}
#target { width:calc(100% - 10px);height:calc(100vh + 40px);overflow:hidden;position:relative; }
#target img { position:absolute;top:0;left:0;width:100%;height:100%}
.mm-ul ul{
  height:calc(100vh + 40px);
}
.mm-ul ul li {
  display: inline-block;
  margin-right: 10px; /* 可以添加一些间距 */
}
.logo-img {
  width: 132px;
  height: 44px;
}
.m-right {
  position: relative;
  flex: 0 0 340px;
} 

.search-input {
  background: none;
  border: none;
  height: 40px;
  padding-left: 20px;
  color: #fff;
  width: 240px;
}
.search-input:focus {
  outline: none; /* 移除默认的轮廓线 */
  border-color: none; /* 改变边框颜色 */
  
}
.search-input::placeholder {
  color: #fff; /* 改变占位符文字颜色 */
  /* font-style: italic; 改变占位符文字样式 */
}
.search-top {
  background: #05C41C;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
 
}
.open {
  cursor: pointer;
  position: fixed;
  top: 50%;
  left: 0;
  width: 48px;
  height: 92px;
  overflow: hidden;
  z-index: 3;
}
.open-img{display: block;width: 100%;height: 100%;}
.search-icon{
  flex: 0 0 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background: #01ab15;
}

.m-right-ul ul {
    width: 100%; 
    height:calc(100vh + 40px);
}
.m-right-ul li {
  margin-bottom: 6px;
  height: 24.4%;

}
.m-right-ul li:last-child{
  margin-bottom: 0;
}
.m-right-ul li p{
  width:340px;
  height:100%;
}
.m-right-ul li img {
  height: 100%;
  width: 100%;
}

.nav-left {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  bottom: 0;
  background: #fff;
  width: 270px;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease-out;-moz-transition: opacity 0.8s ease-out;-ms-transition: opacity 0.8s ease-out;-o-transition: opacity 0.8s ease-out;transition: opacity 0.8s ease-out;
}
ul.menu li {
  /* padding: 18px 30px 15px 27px; */
  height: 50px;
  padding-left: 27px;
  line-height: 50px;
  border-bottom: 1px solid #e1e1e1;
  cursor: pointer;
}
ul.menu li:hover {
  background: #027B14;
  color: #fff;
}
ul.menu li:hover a{
  color: #fff;
}
ul.menu li:hover > span {
 
  color: #fff;
}
ul.menu li:hover > a {
 
  color: #fff;
}
ul.menu li a:hover{
color: #fff;
}
ul.menu li:hover > .submenu {
  display: block;
}
.submenu {
  display: none;
  position: absolute;
  right: -180px;
  width: 180px;
  margin-top: -50px;
  background: #027B14;
  color: #fff;
  height: 100vh;
  z-index: 1000000;
}
.nav-left-bk {
  position: absolute;
  right: -180px;
  /* width: 180px; */
  background: #027B14;
  color: #fff;
  height: 100vh;
  z-index: 1000000;
}
.submenu li a {
  color: #fff;
}
.nav-title {
  padding-left: 16px;
  color: #666666;
}
.menu .right-img {
 float: right;
 margin-top: 16px;
 margin-right: 30px;
}
.bootom {
  position: absolute;
  bottom:10px;
  left:0px;
  color: #fff;
  width: 100%;
  /* display: flex; */
  text-align:center;
  /* align-items: center;
  justify-content: space-between; */
  z-index: 1;
}
.bootom-right {
  color: #fff;
  /* margin-right:100px; */
}
.bootom-right ul li {
  display: inline-block;
  /* border-right: 1px solid #fff; */

}
.bootom-right ul li a {
  color: #fff;
  font-size: 13px;
  /* padding: 0 10px; */
}
.bootom p{font-size:13px;}
.call-phone {
  height: 60px;
  background: #e8e8e8;
  text-align: left;
  padding-top: 14px;
  padding-left: 55px;
}
.phone-text {
  font-weight: bold;
  color: #ab06ce;
  font-size: 24px;
  cursor: pointer;
}
.close {
  float: right;
  color: #185624;
  letter-spacing: 1.35px;
  font-size: 18px;
  margin-top: 20px;
  margin-right: 10px;
  cursor: pointer;
}
.close img {
  width: 18px;
  height: 18px;
}

.icon-bottom {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (max-width:768px) {
  .m-main{display:block;height: 682px;overflow: hidden;}
  .m-left{width:100%;}
  .m-left>div{height:auto;}
  .m-left .nav{display:block;height:auto!important;overflow:hidden;padding: 5px 10px}
  .m-left .nav>div a img{height: 42px;}
  .mm-ul{display:none;}
  #target{width:100%;height:260px;}
  #target img{display:block;width:100%;height:100%;object-fit:cover;}
  .hy-dot-right{top: 25px!important;right: 10px!important;}
  .hy-dot i{width: 8px;height: 8px;margin: 0 3px;}
  .bootom{background: #01ab15;height: 90px;bottom: -370px;overflow: hidden;padding: 10px 0;}
  .open{position:absolute;top:40%;width:30px;height:58px;}
  .open-img{display:block;width:100%!important;height:100%!important;}
  .nav-left{width: 60%;height: 630px;background: #fff;}
  .nav-left .menu{background: #fff;}
  ul.menu li{width: 100%;height: 40px;padding-left: 15px;line-height: 40px;box-sizing: border-box;}
  .menu .right-img{margin-top: 10px;margin-right: 15px;}
  .call-phone{padding-left: 35px;}
  .phone-text{font-size: 20px;}
  .submenu{width: 50%;right: -50%;margin-top: -40px;}
  .m-right{position: initial;width: 100%;}
  .search-top{background: none;display: block;position:absolute;width:50%;height:30px;top: 11px;right: 10px;}
  .search-input{display: block;float: left;width:75%;height:100%;box-sizing: border-box;border: 1px solid #01ab15;padding: 0 10px;color: #ddd;}
  .search-icon{display: block;float: left;width:25%;text-align: center;line-height: 30px;}
  .search-icon img{width: 50%;height: auto;}
  .m-right-ul ul{height: auto;}
  .m-right-ul li{float: left;width: 50%;height: 130px;margin-bottom: 0;}
  .m-right-ul li p{width: 100%;height: 100%;}
  .m-right-ul li p img{display: block;width: 100%;height: 100%;object-fit:cover;}
}